The companion-auto-update plugin ... CVE-2018-20973

7.5 AV AC AU C I A
发布: 2019-08-16
修订: 2019-09-10

The companion-auto-update plugin before 3.2.1 for WordPress has local file inclusion.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用